[KimDaBa] install prob - ect.

Lars Johansen lf at udsyn.dk
Thu Feb 26 03:11:40 GMT 2004


Hi again
I came long in the configure proces after including alot of new rpmś frome
the fedora install cd.
I came nearly to the end and got this output:

>
checking for Qt... configure: error: Qt (>= Qt 3.1 (20021021)) (headers and
libraries) not found.
<

When I check for qt + Qt on the box:

>
# rpm -qa | grep qt
qt-3.1.2-14
qt-designer-3.1.2-14
qt-devel-3.1.2-14
# rpm -qa | grep Qt
PyQt-devel-3.8.1-2
PyQt-3.8.1-2
<

Maybe I have to put this on the local LUG mallinglist, first then I try
here, if anyone know what packet I need ?

Mvh. Lars




More information about the Kphotoalbum mailing list